@charset "utf-8";

body {width:100%; height:auto; -webkit-overflow-scrolling:touch;}
#wrap {min-width:320px; width:100%; height:100%; -webkit-overflow-scrolling:touch;}
.ly_wrap {overflow:hidden; overflow-y:scroll; -webkit-overflow-scrolling:touch;}

/*───────────────────────────────────────────────────────────

	 HEADER

───────────────────────────────────────────────────────────*/
.body-main #header_wrap {
	position: absolute;
    left: 0;
    top: 42px;
    width: 100%;
    z-index: 99;
}
#header_wrap.fixed {
	position: fixed;
	top: 0;
    width: 100%;
	background: #fff;
}
#header_wrap header {width:100%; min-width:320px; z-index:300; position: relative;}
#header_wrap header.h_on {}
#header_wrap header .header_box {}
#header_wrap header .header_box .h_logo {
    font-size: 0;
    padding: 25px 0 19px;
}
#header_wrap header .header_box .h_logo a {font-size:0; line-height:0; }
#header_wrap header .header_box .h_logo img {width:114px;}
#header_wrap header .header_box .left_menu {
    white-space: nowrap;
    overflow-y: auto;
    position: relative;
}
/* #header_wrap header .header_box .left_menu li {	
	transition-delay: 0.4s;
}
#header_wrap header .header_box .left_menu.on li + li {		
	transition: 0s;
	opacity: 0;
} */
#header_wrap header .header_box .left_menu li {font-size: 0; display: inline-block; margin-left: 24px; vertical-align: middle; 
    z-index: 55;
    position: relative;
}
#header_wrap header .header_box .right_menu {position:absolute; top:0; right:5px; display:table;}
#header_wrap header .header_box .right_menu li {position:relative; display:table-cell; vertical-align:top;}
/* 좌측 메뉴 */
#header_wrap header .header_box .side_menu {display:inline-block; vertical-align:top;}
#header_wrap header .header_box .side_menu span {}
/* 검색 */
#header_wrap header .header_box .top_search {display:inline-block; padding:15px 7px 15px 7px; vertical-align:top; background:none; border:none;}
#header_wrap header .header_box .top_search span {display:inline-block; width:18px; height:17px;  font-size:0; background:url('../img/icon/icon_search.png') no-repeat center; background-size:100%; vertical-align:top;}
/* 마이페이지 */
#header_wrap header .header_box .mypage {display:inline-block;  padding:14px 7px 14px 7px;}
#header_wrap header .header_box .mypage span {display:inline-block; width:21px; height:21px; font-size:0; background:url('../img/icon/icon_mypage.png') no-repeat center; background-size:100%; vertical-align:top;}
/* 장바구니 */
/* #header_wrap header .header_box .cart {display:inline-block;  padding:15px 7px 14px 7px;}
#header_wrap header .header_box .cart span {display:inline-block; width:20px; height:21px;  font-size:0; background:url('../img/icon/icon_cart.png') no-repeat center; background-size:100%; vertical-align:top;}
#header_wrap header .header_box .cart_count {position:absolute; top:8px; right:0; display:block; padding:3px 6px 1px 6px; line-height:15px; border-radius:100%; color:#fff; background:#ab3e55;  vertical-align:middle; font-size:12px;}
 */
/*───────────────────────────────────────────────────────────

	 중앙 위치

───────────────────────────────────────────────────────────*/

.sub_top {
	position:relative; 
	padding:0 17px;
	height: 65px;
    border-bottom: 1px solid #000;
}
.sub_top.goods_top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    z-index: 99;
}
/* 좌측 이전 */
.sub_top .sub_top_left {
    height: 100%;
    display: flex;
    justify-content: space-between;
    z-index: 9;
}
.sub_top .sub_top_left .icon_wrap {
	display: flex;
    align-items: center;
}
.sub_top .sub_top_left .icon_wrap > a,
#header_wrap header .header_box .sub_top .sub_top_left .icon_wrap > button {
	display: block;
    width: 24px;
    height: 24px;
    margin-left: 13px;
    padding: 0;
    position: relative;
}
.sub_top .sub_top_left .icon_wrap a svg {
    width: 100%;
    height: 100%;
}
.sub_top .sub_top_left .icon_wrap .home {
    /* background: url(/img/icon/mo/icon-home_3x.png) no-repeat center;
    background-size: 23px; */
}
.sub_top .sub_top_left .icon_wrap .hcart {
    /* background: url(/img/icon/icon_cart.png) no-repeat center;
    background-size: 24px; */
}
.sub_top .sub_top_left .icon_wrap .login {
    position: relative;
}
.sub_top .sub_top_left .icon_wrap .login_icon {
    position: absolute;
    top: 29px;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    width: 77px;
    height: 26px;
}
.sub_top .sub_top_left .icon_wrap .login_icon svg {
    width: 100%;
    height: 100%;
}
.sub_top .sub_top_left .icon_wrap .login_icon p {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    font-size: 12px;
    font-weight: bold;
    color: #000;
    text-align: center;
}
.sub_top .sub_top_left .icon_wrap .cart_count {
    position: absolute;
    left: 8px;
    top: 7px;
    font-size: 11px;
    font-weight: bold;
    color: #222;
}
#header_wrap header .header_box .sub_top .sub_top_left .icon_wrap > button.hsearch span {
	background: url(/img/icon/mo/icon-serch_3x.png) no-repeat center;
    background-size: 22px;
	display: block;
    width: 100%;
    height: 100%;
}
.sub_top .return_btn {
    width: 20px;
    height: 20px;
}
.sub_top .all_page_prev {
    display: block;
    padding: 0;
    font-size: 0;
    background: url(/img/icon/icon-back.png) no-repeat right / 100%;
    width: 25px;
    height: 100%;    
}
.sub_top .all_page_prev svg {
    width: 100%;
    height: 100%;
}
.sub_top h2 {
	position: absolute; left: 0;
	top: 0;
	overflow:hidden; display:block; width:100%; padding:12px 0; white-space:nowrap; text-overflow:ellipsis; font-size: 16px; line-height:15px; text-align:center;}

.sub_top h2 a {	
    display: inline-block;
    line-height: 31px;
    vertical-align: middle;
    font-size: 15px;
}
/* 목록가기 글쓰기 위치 */
.sub_top .sub_top_right2 {position:absolute; top:60px; left:0; width:100%; padding:0 18px;}
.sub_top .sub_top_right2 > a{width: 100%; height: 40px; line-height: 40px; padding: 0; text-align: center; background: #000; color: #fff; font-weight: normal; font-size: 14px; border: 0; border-radius: 4px;}


/*───────────────────────────────────────────────────────────

	 네비게이터

───────────────────────────────────────────────────────────*/
.navi_g { background:#f9f9f9; border-top:1px solid #dbdcde;}
.navi_g ul {padding:6px 10px 6px 10px; font-size:0;}
.navi_g ul li {display:inline-block; font-size:12px; text-indent:17px; background:url('../img/icon/icon_arrow_next.png') no-repeat 5px center; background-size:7px 11px;}
.navi_g ul li:nth-child(1) {text-indent:0; background:none;}
.navi_g ul li a {font-size:12px; text-indent:15px;}

/*───────────────────────────────────────────────────────────

	 좌측 메뉴

───────────────────────────────────────────────────────────*/
#wrap nav {display:none; position:fixed; top:0; left:0; width:100%; height:100%; z-index:1001;}
#wrap nav .bg {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.4); z-index:1001;}
#wrap nav .left_close {}
#wrap nav .nav_bg_box {position:relative;}
#wrap nav .nav_bg_box .nav_box {position:fixed; top:0; left:0; width:86.1%; height:100%; margin:0 0 0 -290px; background: #fff; z-index:1001;}
#wrap nav .nav_bg_box .nav_box .nav_iscroll_box {position:relative; overflow: hidden; width:100%; height: 82.5%;}

/* 다국어 선택 */
.nav_language {display:table; position:relative; width:100%; background:#f3f3f3; }
.nav_language .tit {display:table-cell; width:30%; font-size:15px; padding:13px 15px 13px 15px; color:#262626; font-weight:bold; box-sizing:border-box;}
.nav_language .language_box {display:table-cell; width:70%; box-sizing:border-box;}

/* 배너 및 로그인 & 로그아웃 */
.nav_banner {position:relative; width:274px; margin:0 auto; padding:8px 0 8px 0; text-align:center;}
.nav_banner .nav_login {position:absolute; top:84px; left:10px;}
.nav_banner .nav_login ul {font-size:0;}
.nav_banner .nav_login ul li {display:inline-block; padding:0 10px 0 10px; background:url('../img/icon/icon_line.gif') no-repeat left center; background-size:1px 11px; }
.nav_banner .nav_login ul li:first-child {background:none;}
.nav_banner .nav_login ul li a {display:inline-block; font-size:15px; color:#222222;}
.nav_banner img {width:100%;}
.nav_banner .left_logo {position:absolute; top:50px; left:20px;}
.nav_banner .left_logo img {width:112px;}
.nav_banner .login_txt {position:absolute; top:30px; left:0px;font-size:16px; text-align:left; line-height:20px; box-sizing:border-box;padding: 0 20px; }
.nav_banner .login_txt p.name strong {overflow:hidden; display:inline-block; max-width:150px; text-overflow:ellipsis; white-space:nowrap; font-size:18px; vertical-align:middle; color:#ab3e55;}
/* 중앙 링크 (장바구니, Q&A, 최근본상품) */
.nav_link {padding:10px 0 0 0;}
.nav_link ul {display:table; width:100%;}
.nav_link ul li {display:table-cell; width:33.3%; text-align:center;}
.nav_link ul li a {display:block; padding:36px 0 0 0; font-size:13px; color:#888;}
.nav_link ul li:nth-child(1) a {background:url('../img/icon/icon_qna.png') no-repeat center 3px; background-size:33px 30px;}
.nav_link ul li:nth-child(2) a {background:url('../img/icon/icon_prd_latest.png') no-repeat center 4px; background-size:40px 25px;}
.nav_link ul li:nth-child(3) a {background:url('../img/icon/icon_lnb_heart.png') no-repeat center 4px; background-size:33px 28px;}

/* 네비 탭메뉴 */
.nav_tabmenu_box {padding-top: 10px; padding-bottom: 50px;}
.nav_tabmenu_box .nav_tabmenu {display:table; width:100%;}
.nav_tabmenu_box .nav_tabmenu li {display:table-cell; width:50%; text-align:center;}
.nav_tabmenu_box .nav_tabmenu li span {display:block; padding:10px 0 10px 0; background:#e8e8e8; color:#acacac;}
.nav_tabmenu_box .nav_tabmenu li.on span {background:#ab3e55; color:#fff; font-weight:bold;}
.nav_tabmenu_box .nav_tabmenu li:nth-child(1) span {margin:0 1px 0 8px;}
.nav_tabmenu_box .nav_tabmenu li:nth-child(2) span {margin:0 8px 0 1px;}

/* 게시판 */
.nav_community_box {padding-top: 35px;}
.nav_community_box .comm_tit {padding:10px 0 10px 10px; margin:0 10px 0 10px; font-size:18px; color:#272727; font-weight:bold; border-bottom:1px solid #000000;}
.nav_community_box .board_cate {}
.nav_community_box .board_cate li {padding:0 25px;}
.nav_community_box .board_cate li a {display:block; padding:12px 0; font-size:16px; color:#1c1c1c;}

/* 배너 2 */
.nav_banner2 {width:274px; margin:0 auto; padding:20px 0 50px 0; }
.nav_banner2 a img {width:100%;}

/*───────────────────────────────────────────────────────────

	 FOOTER

───────────────────────────────────────────────────────────*/
#footer {}
/* 고객센터 / PC화면 보기 */
#footer footer .ft_button_box {padding:0 25px;}
#footer footer .ft_button_box ul {display:table; width:100%; padding:24px 0 0 0; text-align:center;}
#footer footer .ft_button_box ul li {display:table-cell; width:50%;}
#footer footer .ft_button_box ul li:nth-child(1) {padding-right:6px;}
#footer footer .ft_button_box ul li:nth-child(2) {padding-left:6px;}
#footer footer .ft_button_box ul li a {display:block; padding:10px 0; color:#aeaeae; font-size:13px; border-radius:2px;}
#footer footer .ft_info2_box {
	border-top: 1px solid #fff;
}
#footer footer .ft_menu {
	align-items: baseline;
}
#footer footer .ft_menu li:nth-child(2n) {
	margin: 0 8px;
}
#footer footer .ft_menu li span {
	display: block;
	width: 1px;
    height: 11px;
    background: #000;
    margin-bottom: -1px;
}
#footer footer .ft_menu li a {display:block; padding: 18px 0 6px; font-size:12px; color:#000; font-weight: 500; text-align:center; letter-spacing:-1px;}
#footer footer .ft_address {padding:0 50px 0 50px; text-align:center; font-size:12px; color:#e0e0e0; word-break:keep-all;}
#footer footer .ft_sns_btn {display:table; width:100%; text-align:center;}
#footer footer .ft_sns_btn li {display:inline-block; padding:10px 5px 10px 5px;}
#footer footer .ft_sns_btn li a {display:block; width:36px;}
#footer footer .ft_sns_btn li a img {width:100%;}
/* 카피라이터 */
#footer footer .ft_copy {padding:15px 0 30px 0; color:#e0e0e0; font-size:12px; text-align:center; font-style:normal;}
/* 바로가기 */
#footer footer .shortcut {text-align:center; background:#2f2f2f;}
#footer footer .shortcut a {display:block; padding:12px 0 12px 0;}
#footer footer .shortcut a span {position:relative; display:inline-block; color:#e0e0e0; height:36px; line-height:36px; padding:0 0 0 46px; background-size:36px; background-repeat:no-repeat;}
#footer footer .shortcut a span em {color:#ff353b; font-style:normal;}
/* 탑버튼 */
#footer footer .ft_btn_top a {display:inline-block; width:100%; height:46px; border-top:1px solid #505050; border-bottom:1px solid #787878; text-align:center; color:#ffffff; background:#5d5d5d; line-height:46px; font-size:13px; font-weight:bold;}
#footer footer .ft_btn_top a span {padding:0 0 0 15px; background:url('../img/icon/icon_top_arrow.png') no-repeat 0 center; background-size:10px 6px;}
.fixed_btn_top {position:fixed; right:11px; bottom:85px; }
.fixed_btn_top span {display:inline-block; width:42px; height:42px; background:url('../img/btn/btn_top.png') no-repeat 0 0; background-size:42px 42px; font-size:0; text-indent:-9999px;}

/* 브랜드 검색 버튼 */
.btn_nav_brand_search {position:relative; display:block; padding-left:15px; margin:8px 8px 0 8px;; height:46px; line-height:46px; color:#1c1c1c; font-size:16px; font-weight:bold; letter-spacing:-1px; border:1px solid #e6e6e6;}
.btn_nav_brand_search:after {position:absolute; top:17px; right:17px; display:inline-block; content:''; width:6.5px; height:12px; background:url('../img/icon/icon_brand_arrow.png') no-repeat 0 0; background-size:6.5px 12px;}

/* 증명 마크 로고 영역 */
.foot_certify{padding:15px 7px 0; text-align:center; background:#fff;}
.foot_certify span{display:inline-block;margin-left:-4px;}
.foot_certify span:first-child{margin-left:0;}
.foot_certify img{height:45px; margin:0 7px 15px;}



#container {	
    z-index: 5;
    position: relative;
    background: #fff;
    min-height: 100vh;
}


/* 2026 리뉴얼 css */
#header_wrap header .header_box .icon_wrap {
	display: flex;
    align-items: center;
}
#header_wrap header .header_box .icon_wrap > a,
#header_wrap header .header_box .icon_wrap > button {
	display: block;
    width: 24px;
    height: 24px;
    margin-left: 13px;
    padding: 0;
    position: relative;
}
#header_wrap header .header_box .icon_wrap a svg {
    width: 100%;
    height: 100%;
}
#header_wrap header .header_box .icon_wrap .login {
    position: relative;
}
#header_wrap header .header_box .icon_wrap .login_icon {
    position: absolute;
    top: 29px;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    width: 77px;
    height: 26px;
}
#header_wrap header .header_box .icon_wrap .login_icon svg {
    width: 100%;
    height: 100%;
}
#header_wrap header .header_box .icon_wrap .login_icon p {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    font-size: 12px;
    font-weight: bold;
    color: #000;
    text-align: center;
}
#header_wrap header .header_box .icon_wrap .cart_count {
    position: absolute;
    left: 8px;
    top: 7px;
    font-size: 11px;
    font-weight: bold;
    color: #222;
}
#header_wrap header .header_box .top_search {
    width: 22px !important;
    height: 22px !important;
    background: url(/img/icon/icon-hsearch.png) no-repeat center / contain;
}
#header_wrap header .header_box .top_search svg {
    transform: scale(4.7) translate(9px, 4px);
}
.header_box .side_menu {
    z-index: 10;
}
.sub_top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sub_top h2 {
    padding: 17px 0;
}

/*2026 리뉴얼 페이지*/
html,body {
	/* overflow: hidden; */ /*배너 띄울 때 overflow: hidden 주석 풀어주세요*/
}
.renewal_banner {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background: url(/img/renewal_banner_mo.png) no-repeat center / cover;
	z-index: 9999;
	display: none; /*배너 띄울 때 display: block 으로 변경해주세요*/
}